pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47042 (DragonflyBSD not supported)

On 12/21/2012 18:27, wrote:
Synopsis: DragonflyBSD not supported

Responsible-Changed-From-To: marino->dholland
Responsible-Changed-When: Fri, 21 Dec 2012 17:27:47 +0000
no response

State-Changed-From-To: feedback->closed
State-Changed-When: Fri, 21 Dec 2012 17:27:47 +0000
patches committed; to use it on dragonfly just comment out the NOT_FOR line.

I confirm we don't want this active.
libusb has since been ported to base -- we made the decision some weeks ago to leave libusb as NOT-FOR-DRAGONFLY and we'll use whatever mechanism freebsd does for the pkgs.

Home | Main Index | Thread Index | Old Index